/*yekan*/

/* @font-face {
    font-family: 'yekan';
    src: url('../../fonts/iranSans/IRANSans-Bold-web.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/iranSans/IRANSansWeb.eot');
  src: url('../../fonts/iranSans/IRANSansWeb.eot?#iefix') format('embedded-opentype') /* IE6-8 */,
    url('../../fonts/iranSans/IRANSansWeb.woff2') format('woff2') /* FF39+,Chrome36+, Opera24+*/,
    url('../../fonts/iranSans/IRANSansWeb.woff') format('woff') /* FF3.6+, IE9, Chrome6+, Saf5.1+*/,
    url('../../fonts/iranSans/IRANSansWeb.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: IRANSansFa;
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/iranSans/IRANSansWeb_FaNum.eot');
  src: url('../../fonts/iranSans/IRANSansWeb_FaNum.eot?#iefix') format('embedded-opentype') /* IE6-8 */,
    url('../../fonts/iranSans/IRANSansWeb_FaNum.woff2') format('woff2') /* FF39+,Chrome36+, Opera24+*/,
    url('../../fonts/iranSans/IRANSansWeb_FaNum.woff') format('woff') /* FF3.6+, IE9, Chrome6+, Saf5.1+*/,
    url('../../fonts/iranSans/IRANSansWeb_FaNum.ttf') format('truetype');
  font-display: swap;
}

/* END Regular */

/* Montserrat */

/* @font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-BoldItalic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-ExtraLight.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-ExtraLightItalic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-Italic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-Light.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-Medium.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-LightItalic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-MediumItalic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-SemiBold.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-Thin.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-ThinItalic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-BlackItalic.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-Black.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'),
        url('../../fonts/Montserrat/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* Aldrich */

/* @font-face {
    font-family: 'Aldrich-Regular';
    src: url('../../fonts/Aldrich/Aldrich-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  */